## linux-restricted-modules-hwe-5.4 5.4.0-150.167~18.04.1

=== debian/ancillary/linux-restricted-generate-hwe-5.4/debian/changelog ===
linux-restricted-generate-hwe-5.4 (5.4.0-150.167~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-150.167~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 May 2023 17:25:41 +0200

linux-restricted-generate-hwe-5.4 (5.4.0-149.166~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-149.166~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 21 Apr 2023 16:32:34 +0200
