=== debian/changelog ===
linux-restricted-modules-hwe-5.4 (5.4.0-150.167~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-150.167~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 May 2023 17:25:41 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-149.166~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-149.166~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 21 Apr 2023 16:32:34 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-148.165~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-148.165~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 21:44:52 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-147.164~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:35:07 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-147.164~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-147.164~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 03 Apr 2023 16:46:17 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-146.163~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-146.163~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 14:55:17 -0700

linux-restricted-modules-hwe-5.4 (5.4.0-145.162~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-145.162~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 08 Mar 2023 10:07:05 -0800

linux-restricted-modules-hwe-5.4 (5.4.0-144.161~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-144.161~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 09 Feb 2023 17:38:50 +0000

linux-restricted-modules-hwe-5.4 (5.4.0-139.156~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-139.156~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 16:42:43 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-137.154~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:18:05 +0000

linux-restricted-modules-hwe-5.4 (5.4.0-137.154~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-137.154~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 13:37:46 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-136.153~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 06 Dec 2022 14:16:39 +0000

linux-restricted-modules-hwe-5.4 (5.4.0-136.153~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-136.153~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Nov 2022 16:36:05 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-133.149~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-133.149~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Nov 2022 17:16:20 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-132.148~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Oct 2022 14:18:49 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-132.148~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-132.148~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Oct 2022 22:34:26 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-131.147~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 17:22:40 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-131.147~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-131.147~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 08:23:16 -0300

linux-restricted-modules-hwe-5.4 (5.4.0-128.144~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:52:57 +0100


