=== debian/control ===
Source: linux-restricted-modules-hwe-5.4
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-150-generic (>= 5.4.0-150.167~18.04.1) [amd64],
 linux-headers-5.4.0-150-lowlatency (>= 5.4.0-150.167~18.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/bionic -b hwe-5.4

Package: linux-modules-nvidia-390-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-470-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-510-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-510 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-515-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-515 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-525-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-525 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-530-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-530 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-418-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-418-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-515-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-515-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-525-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-525-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-390-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-470-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-510-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-510 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-515-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-515 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-525-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-525 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-530-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-530 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-515-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-515-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-525-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.4.0-150-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-525-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-390-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-18.04-edge flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-470-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-150-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-18.04-edge flavour
