=== debian/changelog ===
linux-restricted-modules-hwe-5.4 (5.4.0-152.169~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-152.169~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 07 Jun 2023 15:01:42 -0700

linux-restricted-modules-hwe-5.4 (5.4.0-151.168~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-151.168~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 May 2023 10:36:42 -0700
