=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-150-generic (>= 5.4.0-150.167~18.04.1) [amd64],
- linux-headers-5.4.0-150-lowlatency (>= 5.4.0-150.167~18.04.1) [amd64],
+ linux-headers-5.4.0-152-generic (>= 5.4.0-152.169~18.04.1) [amd64],
+ linux-headers-5.4.0-152-lowlatency (>= 5.4.0-152.169~18.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -24,7 +24,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the generic-hwe-18.04 flavour
  Install extra signed nvidia-390 modules compatible with the generic-hwe-18.04 flavour.
@@ -36,7 +36,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic-hwe-18.04 flavour
  Install extra signed nvidia-470 modules compatible with the generic-hwe-18.04 flavour.
@@ -48,7 +48,7 @@
 Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-510-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-510-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-510},
 Description: Extra drivers for nvidia-510 for the generic-hwe-18.04 flavour
  Install extra signed nvidia-510 modules compatible with the generic-hwe-18.04 flavour.
@@ -60,7 +60,7 @@
 Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-515-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-515-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-515},
 Description: Extra drivers for nvidia-515 for the generic-hwe-18.04 flavour
  Install extra signed nvidia-515 modules compatible with the generic-hwe-18.04 flavour.
@@ -72,7 +72,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the generic-hwe-18.04 flavour
  Install extra signed nvidia-525 modules compatible with the generic-hwe-18.04 flavour.
@@ -84,7 +84,7 @@
 Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-530-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-530-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-530},
 Description: Extra drivers for nvidia-530 for the generic-hwe-18.04 flavour
  Install extra signed nvidia-530 modules compatible with the generic-hwe-18.04 flavour.
@@ -96,7 +96,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the generic-hwe-18.04 flavour
  Install extra signed nvidia-418-server modules compatible with the generic-hwe-18.04 flavour.
@@ -108,7 +108,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the generic-hwe-18.04 flavour
  Install extra signed nvidia-450-server modules compatible with the generic-hwe-18.04 flavour.
@@ -120,7 +120,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the generic-hwe-18.04 flavour
  Install extra signed nvidia-470-server modules compatible with the generic-hwe-18.04 flavour.
@@ -132,7 +132,7 @@
 Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-515-server-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-515-server-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-515-server},
 Description: Extra drivers for nvidia-515-server for the generic-hwe-18.04 flavour
  Install extra signed nvidia-515-server modules compatible with the generic-hwe-18.04 flavour.
@@ -144,7 +144,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-server-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the generic-hwe-18.04 flavour
  Install extra signed nvidia-525-server modules compatible with the generic-hwe-18.04 flavour.
@@ -156,7 +156,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -168,7 +168,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -180,7 +180,7 @@
 Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-510-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-510-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-510},
 Description: Extra drivers for nvidia-510 for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-510 modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -192,7 +192,7 @@
 Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-515-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-515-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-515},
 Description: Extra drivers for nvidia-515 for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-515 modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -204,7 +204,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -216,7 +216,7 @@
 Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-530-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-530-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-530},
 Description: Extra drivers for nvidia-530 for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-530 modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -228,7 +228,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -240,7 +240,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -252,7 +252,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -264,7 +264,7 @@
 Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-515-server-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-515-server-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-515-server},
 Description: Extra drivers for nvidia-515-server for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-515-server modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -276,7 +276,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-5.4.0-150-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-server-5.4.0-152-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the lowlatency-hwe-18.04 flavour
  Install extra signed nvidia-525-server modules compatible with the lowlatency-hwe-18.04 flavour.
@@ -288,7 +288,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the generic-hwe-18.04-edge flavour
  Install extra signed nvidia-390 modules compatible with the generic-hwe-18.04-edge flavour.
@@ -300,6 +300,6 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-150-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-152-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic-hwe-18.04-edge flavour
